Subject: Searching transition state with MOPAC; part2

From: "Park, Tae-Yun" <[email-masked]>
Date: Wed, 10 Jul 1996 12:07:01 +0200 (DFT)

Dear all,

I've received a lot of helpful messages from many CCLers, 
concerning my earlier questions on how to get the structure 
of transition state of the reaction,

   H              H     H                       H H H
   |               \   /                        | | |
 H-C(+)       +     C=C     ---->(TS?)---->   H-C-C-C(+)
   |               /   \                        | | |
   H              H     H                       H H H

 gas-phase                                     gas-phase
   methyl         ethylene                   primary propyl
carbenium ion                                 carbenium ion

Thanks a lot! I greatly appreciate all the messages concerning 
this problem. 

Most of the messages pointed out that I made a mistake to prepare
the input file for SADDLE calculation; all the atom should be in
the same order between reactants and product z-matrix field.

I made second try with a corrected input file as follows;

************************************************************** 

SADDLE DENSITY GRAPH XYZ CHARGE=1 PRECISE
Me--->p methylation activated complex

C    0.000000  0    0.000000  0    0.000000  0    0   0   0
C    8.471619  1    0.000000  0    0.000000  0    1   0   0
C    1.325912  1  162.328125  1    0.000000  0    2   1   0
H    1.108597  1   65.592545  1 -150.347214  1    1   2   3
H    1.113968  1  120.001495  1 -151.401566  1    1   4   2
H    1.108612  1  119.996246  1 -179.367538  1    1   4   5
H    1.098282  1  122.722214  1   57.159393  1    2   3   1
H    1.098328  1  122.715210  1  179.999634  1    2   3   7
H    1.098267  1  122.715210  1   -0.316483  1    3   2   7
H    1.098206  1  122.715210  1 -179.684021  1    3   2   7
0    0.000000  0    0.000000  0    0.000000  0    0   0   0
C     .000000  0     .000000  0     .000000  0    0   0   0
C    1.506600  1     .000000  0     .000000  0    1   0   0
C    1.418947  1  116.688263  1     .000000  0    2   1   0
H    1.118077  1  111.116249  1  -59.952415  1    1   2   3
H    1.119762  1  109.783371  1 -179.449097  1    1   2   3
H    1.118210  1  111.069687  1   61.123405  1    1   2   3
H    1.150598  1  110.672989  1  174.990601  1    2   1   4
H    1.150955  1  110.650314  1   64.874481  1    2   1   4
H    1.109621  1  121.247902  1 -179.729874  1    3   2   1
H    1.110257  1  121.556961  1     .300391  1    3   2   1
0     .000000  0     .000000  0     .000000  0    0   0   0

**************************************************************

This time MOPAC produced a structure of transition state which 
is almost the same as that of reactants, that is, there was 
almost no change between reactants and transition state.

I've tried to refine the transition state with the key words,
"TS", "SIGMA", and "NLLSQ" separately, which gives no change
either.

Why is the result like this?  Could anyone PLEASE tell me how 
can I go further to obtain a reliable structure of the 
transition state??

Thank you VERY MUCH in advance.

				Sincerely,

				     Park, TAE-YUN    
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
State University of Ghent
Laboratorium voor Petrochemische Techniek
Krijgslaan 281, Blok S5  
9000 Gent, Belgium	  
TEL:+(32)-0(9)-264-4527
FAX:+(32)-0(9)-264-4999
e-mail: [email-masked]
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=